/* A CSS Framework by Mike Stenhouse of Content with Style */

/* FORM ELEMENTS */
	form {
		margin:0;
		padding:0;
		font-size: 1em;
	}
	form div,
	form p {
		font-size: 1em;
		margin: 0 0 1em 0;
		padding: 0;
	}
	label {
		font-weight: normal;
	}
	
	
	fieldset {
		border: 1px solid #eee;
		padding: 5px 10px;
		margin: 0 0 1.5em 0;
	}
	fieldset legend {
		color: #666;
		font-size: 1.1em;
		font-weight: bold;
		margin: 0 0 0 0px;
		padding: 0;
		background-color: white;
	}
	* html fieldset legend {
		margin: 0 0 10px -10px;
	}
	fieldset ul {
		list-style: none;
		margin: 0 0 1.5em 0;
		padding: 0;
	}
	fieldset ul li {
		list-style: none;
		margin: 0 0 0.5em 0;
		padding: 0;
	}
     
	
	input, select, textarea {
		font-size:1em; 
       
      margin: 0;
		padding: 2px;
	}
		
	input, select {
		vertical-align:middle;
	}
	textarea {
		height: 10em;
	}
	
	input.check {
		border: none;
		width: auto;
		height: auto;
		margin: 0 1.5em 0 0;
	}
	input.radio {
		border: none;
		width: auto;
		height: auto;
		margin: 0;
	}
	input.file {
		height: auto;
		width: 250px;
	}
	input.readonly {
		background-color: transparent;
		border: none;
	}
	input.button {
		background: transparent url(../../_img/icons/button.gif) no-repeat 0 0;
		border: none;
		width: 104px;
		height: 35px;
		text-align: center;
		color: #FFF;
		cursor: pointer;
		font-size: larger;
		margin: 0.5em 0 1em;
}
input.button:hover { color: #000; }
	input.image {
		border: none;
		width: auto;
		height: auto; 
	}
	
    form div.submit {
		margin: 1em 0;
	}
    form div.submit input {
		height: 2em;
        width: 15em;
	}

#three_step_form, #order_form form { margin: 0 auto; width: 90%; }
#three_step_form label { display: none; }
#step01 input, #step02 input, #step03 input, #step03 textarea { width: 65%; border: 2px solid #B2CD7A; color: #74746A; }
/*#three_step_form input.button { background: transparent url(../../_img/icons/send_button.jpg) no-repeat 0 0; width: 104px; height: 35px; border: none; padding: 0; margin: 0 0 0 40px; cursor: pointer;}*/
/*#three_step_form input.button:hover { background-position: 0 -36px; }*/
#step01, #step02, #step03 { background: transparent url(../../_img/icons/step_form_01.gif) no-repeat 0 0; padding: 0 0 10px 40px; }
#step02 { background-image: url(../../_img/icons/step_form_02.gif); }
#step03 { background-image: url(../../_img/icons/step_form_03.gif); }
form#order_details { width: 92%; margin: 0 auto; padding: 0 1em; }
div#order_form label em { font-size: x-small; color: #000; }
dd input, dd textarea { width: 65%; color: #74746A; border: 1px solid #A79BA4;}
#user-login div { margin-left: 2em; }
#user-login input{ display: block; }
#user-login p { margin-top: 1em; font-size: smaller; }
.indent { margin-left: 10px; }
#user-login input.inline { display: inline; }
#user-login input.test {
	display: inline;
	background-color: #FFFFFF;
	border: 0px;
}
#user-login input.test:hover {
	color: #7BB503;
	cursor: pointer;
}

#add-contact-form, #update-contact-form { width: 500px; margin: 0 auto; }
#add-contact input, #add-contact select, #update-contact input, #update-contact select { display: block; margin-bottom: 1.5em; }
#add-contact input.radio, #update-contact input.radio { display: inline; margin: 0 5px ; }


/* END FORM ELEMENTS */
		